

@font-face {
    font-family: 'DroidSerif';
    src: url('../fonts/droid-serif/DroidSerif.eot?#iefix') format('embedded-opentype'),  
        url('../fonts/droid-serif/DroidSerif.woff') format('woff'), 
        url('../fonts/droid-serif/DroidSerif.ttf')  format('truetype'), 
        url('../fonts/droid-serif/DroidSerif.svg#DroidSerif') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'Proxima Nova';
  src: url('../fonts/proxima-nova/ProximaNova-Regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Proxima Nova';
  src: url('../fonts/proxima-nova/ProximaNova-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Proxima Nova';
  src: url('../fonts/proxima-nova/ProximaNova-Extrabold.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Proxima Nova';
  src: url('../fonts/proxima-nova/ProximaNova-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Proxima Nova';
  src: url('../fonts/proxima-nova/ProximaNovaCond-Semibold.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}
html,body{
  margin:0px;
  padding: 0px;
  font-size:16px;
  font-family: 'Proxima Nova';
  /*font-family: 'DroidSerif', sans-serif;*/
  color: #202f39;
  background: #fff;
  font-weight: 400;
  line-height: 30px;
}
*{
  margin:0px;
  padding: 0px;
}
label {
    font-weight: normal;
}
a {
    color: inherit;
}
option {
    color: #000;
}
a:focus, a:hover{
    text-decoration: none; 
    color:#0074be;
    outline: 0;
}
img {
    height: auto;
    max-height: 100%;
    max-width: 100%;
    width: auto;
}
::selection{
  background-color: #0074be;
  color: #fff;
}

.icon{
  display: table;
  height: 30px;
  width: 30px;
  background-repeat: no-repeat;
  background-position: center;
}

/*.bake-to-top {
  background: #ef5028 none repeat scroll 0 0;
  border: medium none #ef5028;
  border-radius: 3px;
  bottom: 15px;
  color: #fff;
  padding: 5px 10px;
  position: fixed;
  right: 15px;
  cursor: pointer;
  z-index: 99999;
}*/
.bake-to-top {
  border: medium none #127aaa;
  border-radius: 3px;
  bottom: 15px;
  color: #127aaa;
  cursor: pointer;
  font-size: 17px;
  height: 100%;
  margin-top: 15px;
  padding: 5px 10px;
  right: 15px;
  z-index: 99999;
  text-align: center;
}
.bake-to-top i{
  font-size: 14px;
  font-weight: 100;
  padding-right: 5px;
}

.margin-bottom-xs {margin-bottom: 0.5em;}  
.margin-bottom-sm {margin-bottom: 1.0em;} 
.margin-bottom-md {margin-bottom: 1.5em;}
.margin-bottom-lg {margin-bottom: 2.0em;}  

.background-cover{
  background-size: cover !important;
  background-position: center center !important;
}

.dropdown-menu{
  min-width: 245px;
  border-radius: 0;
  background: #00AFEF none repeat scroll 0 0;
  border: 0 none;
  border-radius: 0;
}
.header{
    transition: all 0.75s ease 0s;
}

.navbar {
    max-height: none;
    position: relative;
    margin-bottom: 0;
    border: medium none;
    border-radius: 0;
}
.navbar-brand {
    height: auto;
    padding: 15px 0 7px;
    max-width: 200px;
}
.navbar .navbar-collapse {
    padding: 0;
}

.navbar .nav {
    margin: 0;
    padding: 0;
    display: table;
    width: 100%
}
.navbar .nav li {
  border-left: 1px solid #d74824;
  display: table-cell;
  float: none;
  list-style: outside none none;
  padding: 0 10px;
  text-align: center;
  vertical-align: middle;
  transition: all 0.5s ease 0s;
}
.navbar .nav li:hover{
  background:#d74824;
}
.navbar .nav a {
    background: transparent none repeat scroll 0 0;
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    padding: 15px 0;
    text-shadow: unset;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
}
.navbar-nav li .login {
    margin-top: 30px;
    padding: 5px 12px;
}
.navbar .nav li a:focus, 
.navbar .nav li a:hover,
.navbar .nav li.active a{
    background-color: transparent;
}


.navbar .nav > li:first-child{
  border:none;
}
/*
.navbar-nav li a::before {
    background: #79be0d none repeat scroll 0 0;
    border-bottom: 5px solid #79be0d;
    content: "";
    height: 0;
    left: 0;
    margin: auto;
    opacity: 0;
    position: absolute;
    right: 0;
    top: auto;
    transition: width 0.4s ease 0s;
    width: 0;
}
.navbar-nav li.active > a::before,
.navbar-nav li:hover > a::before {
    bottom: 0;
    opacity: 1;
    width: 100%;
}*/

.navbar-toggle {
    border-color: #fff;
    margin-top: 23px;
}
.navbar-toggle .icon-bar{
    background: #fff none repeat scroll 0 0;
}

.navbar-brand > img {
    height: auto;
    max-height: 100%;
    max-width: 100%;
    width: auto;
}

.dropdown .dropdown-menu {
    border: medium none;
    box-shadow: none;
    left: -40px;
    padding: 0;
    top: auto;
    opacity: 0;
    transition: all 0.4s ease 0s;
    display: none;
}
.dropdown:hover .dropdown-menu {
  opacity: 1;
  display: block;
}

.dropdown .dropdown-menu li {
    padding: 0 !important;
    position: relative;
}
.dropdown .dropdown-menu li a {
    background: #00AFEF none repeat scroll 0 0;
    color: #fff;
    padding: 10px 12px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
    background: #00AFEF none repeat scroll 0 0 !important;
}
.sticky .navbar .nav .dropdown-menu li a {
    padding: 10px 12px;
}
.header{
  width: 100%;
}
.header .logo a img {
    height: auto;
    max-height: 100%;
    max-width: 100%;
    width: auto;
}

.header.sticky {
    position: fixed;
    transition: all 0.55s ease 0s;
    z-index: 999;
    padding:0;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.75);
    top : 0 !important;
    
}


.header .header-top,
.navbar .nav,
.navbar-collapse.navbar-right,
.logo-container,
.sticky .navbar .nav a,
.sticky .navbar-nav li .login,
.navbar-brand {
    transition: all 0.55s ease 0s;
 }

.header.sticky .header-top {
    background-color: #fff;
    /*margin-top: -36px;*/
    /*transform:translateY(-100%);*/
}
.header.sticky .contact-details,
.header.sticky .social-icon-container{
  display: none;
}
.header.sticky .top-menu {
    margin-top: 10px;
}
.sticky .navbar .nav {
    margin: 0;
    padding: 0;
}
.sticky .navbar-collapse.navbar-right {
    padding-top: 4px;
}
.sticky .navbar .nav a {
    padding: 15px 0;
}

.sticky .logo-container {
    height: auto;
}
.sticky .navbar-brand {
    height: 50px;
    padding: 5px 0;
}
.sticky .navbar-nav li .login {
    margin-top: 10px;
    padding: 5px 12px;
}


.navbar .nav li a.login{
    background-color: #79be0d;
    border: medium none;
    box-shadow: none;
    text-decoration: none;
}
.nav li a.login .icon {
    margin-right: 8px;
}


.mm-panels {
  background: #ef5028 none repeat scroll 0 0;
  color: #fff;
}
.mm-panels .mm-title {
    color: #fff !important;
    font-size: 22px;
}
.mm-panels .nav > li > a:focus, .mm-panels .nav > li > a:hover {
    background-color: rgba(0, 0, 0, 0.25);
    text-decoration: none;
}
.navbar-nav.mm-listview {
  margin: 0 !important;
  width: 100%;
}
.navbar-toggle .icon-bar {
    background: #127aaa none repeat scroll 0 0;
}
#navbar-2 .mm-panels {
    background: #127aaa none repeat scroll 0 0;
    color: #fff;
}
.header .mobile-toggle a {
    display: table;
    float: left;
    margin-top: 35px;
}

.mobile-toggle-search .toggle-div {
    float: right;
    margin-top: 35px;
}
.mobile-toggle-search .toggle-div img{
  width: 20px;
}
/*
Animations
 */

/*.image {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 120px;
    height: 120px;
    margin:-60px 0 0 -60px;
    -webkit-animation:spin 4s linear;
    -moz-animation:spin 4s linear;
    animation:spin 4s linear;
}*/
@-moz-keyframes spin { 
  0% { 
    -moz-transform: rotateY(180deg); 
  }  
  100% { 
    -moz-transform: rotateY(360deg); 
  } 
}
@-webkit-keyframes spin { 
  0% { 
    -webkit-transform: rotateY(180deg); 
  }  
  100% {
    -webkit-transform: rotateY(360deg); 
  } 
}
@keyframes spin { 
  0% { 
    -webkit-transform: rotateY(180deg); 
    transform:rotateY(180deg); 
  }  
  100% { 
    -webkit-transform: rotateY(360deg); 
    transform:rotateY(360deg); 
  } 
}

/*
Form CSS
 */

.header li{
  float: left;
  list-style: none;
}
.form-control {
    border-color: #4393ce;
    border-radius: 0;
    box-shadow: none;
    line-height: 23px;
    background: transparent;
    height: 28px;
    padding: 5px;
}


/**
============================= New CSS ================================
*/


h3 {
    font-size: 20px;
}
.bg-2{
  background:#ef5028;
  color: #fff;
}
.bg-3{
  background:#fb8a6c;
  color: #fff;
}
/*.container{
  width: 1320px;
}*/
.common-section {
    padding-bottom: 55px;
    padding-top: 55px;
}

.title{
  color: #202f39;
  font-size: 35px;
  text-align: center;
  text-transform: uppercase;
  margin: 0px;
  margin-bottom: 25px;
}
.bg-2 .title{
  color: #fff;
}
.bg-3 .title{
  color: #fff;
}


.btn-default{
  background: none;
  color: #202f39;
  border:1px solid #959595;
  transition: 0.4s all;
  box-shadow: 0px 0px 0px #959595 inset;
  font-size: 16px;
  text-transform: uppercase;
  text-shadow: none;
}

.btn-default:hover{
  background: #ef5028;
  border:1px solid #ef5028;
  color: #fff
}



.header-top {
    background-color: #ffffff;
}
.header-top .header-top-container {
    line-height: 34px;
    text-align: right;
    font-size: 15px;
    color: #666d71;
}
.header-top .header-email {
    display: inline-table;
    margin-right: 15px;
}
.header-top .header-call {
    display: inline-table;
}

.header-bottom {
    background-color: #00AFEF;
}

.header-menu {
    background: #ef5028 none repeat scroll 0 0;
}
.services-menu-toggle .glyphicon {
  font-size: 14px;
  font-weight: normal;
}
.logo-container {
    float: left;
}
.header-top-right {
    float: right;
}
.social-icon-container{
  display: table;
  width: 100%;
}
.social-icon-container > ul {
  display: table;
  margin-bottom: 0;
  margin-top: 10px;
  text-align: right;
  width: 100%;
}
.social-icon-container ul li {
    margin-left: 20px;
    display: inline-block;
    float: none;
}

.social-icon .icon{
  height: 35px;
  width: 35px;
  display: table;
}
.social-icon.in .icon{
  background: url(../images/social-in.png) no-repeat center;
}
.social-icon.in .icon:hover{
  animation:spin 0.5s linear;
  background: url(../images/social-in-h.png) no-repeat center;
}
.social-icon.fb .icon{
  background: url(../images/social-fb.png) no-repeat center;
}
.social-icon.fb .icon:hover{
  animation:spin 0.5s linear;
  background: url(../images/social-fb-h.png) no-repeat center;
}
.social-icon.tw .icon{
  background: url(../images/social-tw.png) no-repeat center;
}
.social-icon.tw .icon:hover{
  animation:spin 0.5s linear;
  background: url(../images/social-tw-h.png) no-repeat center;
}

.header-top-container .email {
    float: left;
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 5px;
}
.header-top-container .phone {
    float: right;
    line-height: 20px;
    margin-bottom: 0;
    margin-left: 30px;
    margin-top: 5px;
}
.header-top-container .email span,
.header-top-container .phone span {
  background-position: center center;
  background-repeat: no-repeat;
  display: table;
  float: left;
  height: 22px;
  margin-bottom: 5px;
  margin-right: 5px;
  width: 22px;
}
.header-top-container .address span{
  background-image: url(../images/contact-address-1.png); 
}
.header-top-container .email span{
  background-image: url(../images/contact-mesage.png); 
}
.header-top-container .phone span{
  background-image: url(../images/contact-call.png); 
}


.search-container form {
    position: relative;
}
.search-container .form-control {
    padding-right: 30px;
    max-width: 200px;
    width: 100%;
}
.search-container button {
    bottom: 0;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    background: url(../images/search-icon.png) no-repeat center;
    border: none;
}

.footer-top {
    background: #e5e5e5;
}
.footer-bottom {
    background: #737273;
    line-height: 26px;
    padding-bottom: 5px;
    padding-top: 5px;
    color: #C9C9C9;
}

.footer li{
  list-style: none;
}

.footer-menu h3 {
    font-size: 22px;
}
.footer-menu{
  float: left;
  padding-right: 90px
}
.footer-menu li {
    margin-bottom: 5px;
}
.footer-menu li a:hover {
    color: #ef5028;
}
.footer-menu.right{
  padding-right: 0px
}
.footer-logo-container {
    max-width: 235px;
    float: right;
}
.footer .social-icon-container > ul {
  float: left;
  max-width: 235px;
}
.footer .social-icon {
  float: left;
  margin-left: 0;
  margin-right: 20px;
}
.footer .social-icon.in .icon{
  background: url(../images/social-in-h.png) no-repeat center;
}
.footer .social-icon.in .icon:hover{
  animation:spin 0.5s linear;
  background: url(../images/social-in.png) no-repeat center;
}
.footer .social-icon.fb .icon{
  background: url(../images/social-fb-h.png) no-repeat center;
}
.footer .social-icon.fb .icon:hover{
  animation:spin 0.5s linear;
  background: url(../images/social-fb.png) no-repeat center;
}
.footer .social-icon.tw .icon{
  background: url(../images/social-tw-h.png) no-repeat center;
}
.footer .social-icon.tw .icon:hover{
  animation:spin 0.5s linear;
  background: url(../images/social-tw.png) no-repeat center;
}







.top-menu ul {
    display: table;
    float: right;
    margin: 0;
}
.top-menu ul .menu-item > a {
    display: table;
    font-size: 16px;
    line-height: 29px;
    padding: 0 20px;
    text-transform: uppercase;
    color: #202f39;
    transition: all 0.5s;
}
.top-menu ul .menu-item > a:hover {
  color: #EF5028;
}
.top-menu ul li:last-child a {
    padding-right: 0;
}

.nav.navbar-nav{
    width: 100%;
}

.banner .item{
  background-repeat: no-repeat;
  background-size: cover !important;
  color: #fff;
  padding-top: 20px;
  padding-bottom: 40px;
}
.banner .banner-left {
    float: left;
    /*max-width: 780px;*/
    width: 100%;
}
.banner .banner-right {
    float: right;
    width: 39%;
}
.banner .home-banner-title {
  font-size: 45px;
  margin-bottom: 30px;
  margin-top: 60px;
}
.banner p {
  font-size: 20px;
}
.banner .description {
  /*margin-bottom: 85px;*/
  margin-bottom: 35px;
}
.banner .input-container{
  display: table;
  width: 100%;
}
.banner .input-field{
  float: left;
  width: 25%;
}
.banner .input-field input{
  background:#7d7d7d;
  border-radius: 0;
  border:none;
  border-right: 1px solid #464646;
  width: 100%;
  padding: 0 10px;
  line-height: 32px;
  height: 32px;
}
.banner .input-field input::-webkit-input-placeholder , .contact-us-page-form .input-container input::-webkit-input-placeholder{ /* Chrome/Opera/Safari */
  color: #fff;
}
.banner .input-field input::-moz-placeholder , .contact-us-page-form .input-container input::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  opacity: 1;
}
.banner .input-field input:-ms-input-placeholder ,.contact-us-page-form .input-container input:-ms-input-placeholder{ /* IE 10+ */
  color: #fff;
}
.banner .input-field input:-moz-placeholder , .contact-us-page-form .input-container input:-moz-placeholder{ /* Firefox 18- */
  color: #fff;
   opacity: 1;
}

.banner .input-field input.btn{
  background: #ef5028;
  font-size: 22px;
}
.banner .form-title {
    margin-bottom: 30px;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
}
.banner-inner {
  color: #fff;
  padding-bottom: 0;
  padding-top: 0;
}

.banner-inner .text-container {
  display: table-cell;
  height: 630px;
  vertical-align: middle;
  width: 100%;
}

.banner-inner h1{
  font-size: 50px;
  margin-bottom: 20px;
  color: #fff;
}
.banner-inner p{
  font-size: 20px;
  margin-bottom: 20px;
  max-width: 600px;
}

.carousel-indicators {
  bottom: 0;
}
.carousel-indicators .active {
  background-color: #ef5028;
  border: 1px solid #ef5028;
}
.carousel-indicators li {
  background-color: #fff;
  border: 1px solid #fff;
}


.bx-wrapper .bx-viewport{
  left: 0;
}

.sidebar-title, .page-title {
  color: #ef5028;
  text-align: left;
  font-size: 30px;
}
.contact-us-page .page-title {
  color: #fff;
  font-size: 35px;
}

.our-services p{
  font-size: 16px;
  color: #7c7b7b;
  line-height: 21px;
}
.our-services .row-first{
  margin-top: 50px;
}
.our-services .row-last{
  margin-top: 70px;
}

.left-line{
    border-left: 1px solid #959595;
}
.right-line{
    border-right: 1px solid #959595;
}

.slide.item {
    min-height: 575px;
}
.slide .description ul {
    padding-bottom: 5px;
    padding-left: 15px;
    padding-top: 5px;
}


/* testimomnial */

.testimonial-contaner{
  max-width: 980px;
}
.bx-wrapper .bx-viewport {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
}

.testimonial .author-info {
  display: table;
  margin: 25px auto 0;
}
.testimonial .auther-image {
    float: left;
}
.testimonial .auther-details {
    float: left;
}
.testimonial .image-container {
    border: 4px solid #0b425c;
    border-radius: 100%;
    height: 85px;
    overflow: hidden;
    width: 85px;
}
.testimonial .image-container img{
  width: 100%;
  height: 100%;
}
.testimonial .auther-details {
  margin-left:25px; 
  margin-top: 20px;
}
.testimonial .auther-details span{
    display: block;
    text-align: left;
}
.testimonial li > p{
  line-height: 26px;
}
.testimonial li > p::before{
  content: "";
  background: url(../images/testimonial-quat.png) no-repeat center;
  height: 45px;
  width: 45px;
  display: table;
  margin: 0 auto 15px;
}

/* end testimomnial */

.testimonial-bottom{
  color: #a82300;
}
.testimonial-bottom h2{
  margin: 0;
  font-size: 50px;
}
.testimonial-bottom p{
  margin: 0;
  font-size: 20px;
}


.bx-pager.bx-default-pager {
  transform: translateY(-100%);
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: #ffffff none repeat scroll 0 0;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #EF5028 none repeat scroll 0 0;
}

.contact-form .form-group > select, .contact-form .form-group > input {
  border: 1px solid #d2d2d2;
  box-sizing: border-box;
  display: table;
  font-size: 15px;
  padding: 5px 7px;
  width: 100%;
}
.contact-submit-btn{
  background: #ef5028;
  border:none !important;
  color: #fff;
}
.contact-submit-btn:hover{
  background: #ef5028;
  border:none;
  color: #fff;
}

.content .description p{
  margin-bottom: 25px;
}
.contact-us-page-form .form-group{
  margin-bottom: 35px;
}

.contact-us-page-form{
  max-width: 430px;
  margin: 30px auto;
}

.contact-us-page{
  padding-top: 40px;
  padding-bottom: 40px;
  color: #fff;
}

.contact-us-page-form .form-group > select, 
.contact-us-page-form .form-group > input {
  border: none;
  box-sizing: border-box;
  display: table;
  font-size: 16px;
  padding: 10px 20px;
  width: 100%;
  background:rgba(255,255,255,0.25);
  color: #fff;
}
.contact-us-page-form .form-group .contact-submit-btn{
  background: #ef5028;
  border:none;
  color: #fff;
}
.contact-us-page-form .form-group .contact-submit-btn:hover{
  background: #ef5028;
  border:none;
  color: #fff;
}

.contact-us-page .page-description{
  font-size: 20px;
  margin-bottom: 20px;
}

.contact-us-link .btn.btn-custom {
  background: #ef5028 none repeat scroll 0 0;
  color: #fff;
  width: 100%;
}

.description > li {
    margin-left: 30px;
}
.contact-us-map address p span {
  background-position: center center;
  background-repeat: no-repeat;
  display: table;
  float: left;
  height: 22px;
  margin-bottom: 5px;
  margin-right: 5px;
  width: 22px;
}
.contact-us-map address .address span{
  background-image: url(../images/contact-address-1.png); 
}
.contact-us-map address .email span{
  background-image: url(../images/contact-mesage.png); 
}
.contact-us-map address .phone span{
  background-image: url(../images/contact-call.png); 
}



.testimonials-container .row {
    margin-bottom: 50px;
}

hr.testimonial-hr {
    margin-left: auto;
    margin-right: auto;
    width: 75%;
    margin-top: 50px;
}
.testimonials-container p {
  background: rgba(0, 0, 0, 0.04) none repeat scroll 0 0;
  border-left: 4px solid #ef5028;
  border-radius: 4px;
  border-right: 4px solid #ef5028;
  padding: 10px 20px;
  position: relative;
  text-align: center;
}
.testimonials-container p::after {
  bottom: 3px;
  content: "\"";
  font-size: 40px;
  line-height: 0;
  position: absolute;
  vertical-align: bottom;    
  padding-left: 0px;
}
.testimonials-container p::before {
  bottom: 3px;
  content: "\"";
  font-size: 40px;
  line-height: 0;
  margin-left: -23px;
  top: 0;
  vertical-align: middle;
  padding-right: 2px;
}

.testimonials-container .image-contianer {
    border-radius: 100%;
    display: inline-table;
    margin-right: 10px;
    overflow: hidden;
    vertical-align: middle;
}
.testimonials-container .name-continer {
    display: inline-table;
    vertical-align: middle;
}
.testimonials-container .author {
    display: table;
    margin: 0 auto;
}
.testimonials-container .author .name {
    font-weight: bold;
    color: #EF5028;
}

/*MODAL*/

.vertical-alignment-helper {
    display: table;
    height: 100%;
    width: 100%;
    pointer-events: none;
    display:flex;
   align-items:center;
}

.vertical-align-center {
    display: table-cell;
    vertical-align: middle;
    pointer-events: none;
}


.modal-content{
    width: inherit;
    height: inherit;
    margin: 0 auto;
    border-radius: 0px;
    box-shadow: none;
    pointer-events: all;
    border:none;
    background:url('../images/popup-bg.png') 100% 100%;
}
.modal-backdrop{
  z-index: -1;
}
.close{
  opacity: 1;
  font-weight: 300;
  outline: none;
  text-shadow: none;
  color:#fff;
      margin-top: -13px;
    margin-right: -5px;
}

.close span{
  font-size: 14px;
}
.close .icon-close{
  font-size: 35px;
  display: inline-block;
}
.close .close-text{
  display: inherit;
      margin-top: -5px;
}
.close:hover,.close:focus{
  color:#fff;
  opacity: 1;
}
.modal h2{
  font-weight: 900;
  font-size: 40px;
  margin-bottom: 10px;
}
.modal .btn{
  padding: 8px 16px 6px;
  font-size: 25px;
  margin-bottom: 5px;
  background-color: #127aaa;
  border-radius: 30px;
  font-weight: 700;
  border:solid 2px #fff !important;
}
.modal .btn:hover,.modal .btn:focus{
  color:#fff;
}
.modal-body{
      padding: 15px 15px 60px;
      background-color:rgba(239, 80, 40, 0.91);
      border:solid 10px #fff;
      color:#fff;
}

.modal .inner-content{
      margin-top: 30px;
    margin-bottom: 25px;;
      padding: 0px 35px;
}
.modal .inner-content p{
 
  font-size: 20px;
  font-weight: 100;
  line-height: 25px;
}

.modal .link{
  font-size: 20px;
  font-weight: 700;
  color:#fff;
      margin-top: 10px;
    display: block;
}
.modal .link:hover{
  text-decoration: underline;
}
@media(max-width: 670px){
  .modal h2{
    font-size: 30px;
  }
  .modal .inner-content p{
    font-size: 16px;
  }
  .modal-content{
    background-size: cover;
  }
  
}



.col-inner.price_design > h2 {
  color: #202f39;
  font-size: 34px;
  font-weight: 600;
}
.col-inner.price_design > h3 {
  color: #646464;
  font-size: 20px;font-family: 'Proxima Nova';font-weight: 600;margin-top: 15px;
}
.col-inner.price_design > h4 {
  color: #646464;
  font-size: 18px;font-family: 'Proxima Nova';margin-top: 20px;margin-bottom: 30px;
}
.col-inner.price_design > h4 b{
  color: #EF5028;
  font-size: 27px;
}
.col-inner.price_design a{
  color: #fff;background: #EF5028;
  font-size: 18px;padding: 10px 30px;border-radius: 4px;font-weight: 600;
}
.col-inner.price_design > h5 {
  color: #202f39;
  font-size: 25px;
  font-weight: 600;margin-top: 50px;margin-bottom: 30px;
}
.design_table th{color: #127aaa;font-size: 20px;font-weight: normal}
.design_table th:last-child{text-align: right}
.design_table td{color: #646464;font-size: 20px;font-weight: normal}
.design_table td:last-child{text-align: right}
.design_table th, .design_table td{padding: 10px 0 !important;border-bottom: 1px solid #ddd;border-top: none}
.design_table2 th{color: #127aaa;font-size: 20px;font-weight: normal}
.design_table2 td{color: #646464;font-size: 20px;font-weight: normal}
.design_table2 td:last-child{text-align: right;}
.design_table2 th, .design_table2 td{padding: 10px 0 !important;border-bottom: 1px solid #ddd;border-top: none}